@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body {
	color: #333;
	font-family: "Noto Sans Japanese", sans-serif;
	font-size: 14px;
	line-height: 1.8;
	-moz-font-feature-settings: "liga", "kern";
	-moz-font-feature-settings: "liga=1, kern=1";
	-ms-font-feature-settings: "liga", "kern";
	-o-font-feature-settings: "liga", "kern";
	-webkit-font-feature-settings: "liga", "kern";
	font-feature-settings: "liga", "kern";
}
.noto-sans {
	font-family: "Noto Sans Japanese", sans-serif;
}
a {
	text-decoration: none;
	color: #0091DA;
	transition: 0.3s;
}
a:hover {
	text-decoration: none;
	color: #ccc;
	cursor: pointer !important;
	transition: 0.3s;
}
p, li {
	text-align: justify;
}
#news a:hover, #aboutus a:hover, #movie a:hover, #taxlearning a:hover, #hrdevelopment a:hover, #recruitment a:hover {
	letter-spacing: 1px;
}
.navbar-expand-xl .navbar-nav .nav-link {
	padding-left: 0.2em;
	padding-right: 0.2em;
}
@media (min-width: 1260px) {
	.navbar-expand-xl .navbar-nav .nav-link {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
}
.p-btn {
	padding: 0.1em 0.5em 0.2em;
	line-height: 1em;
	font-size: 1em;
}
/* -----------------------------パララックス-------------------------------*/
aside.cta-quote {
	color: white;
	background-color: #222222;
	background: no-repeat center center scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 100px 0;
}
@media (min-width: 768px) {
	aside.cta-quote {
		background-attachment: scroll;
		padding: 150px 0;
	}
}
@media (min-width: 992px) {
	aside.cta-quote {
		padding: 200px 0;
		background-attachment: scroll;
	}
}
@media (min-width: 1025px) {
	aside.cta-quote {
		background-attachment: fixed;
	}
}
/* -----------------------------下層パララックス-------------------------------*/
aside.cta-quote2 {
	color: white;
	background-color: #222222;
	background: no-repeat top center scroll;
	-webkit-background-size: cover;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	padding: 80px 0 0;
	background-attachment: fixed;
	height: 500px;
	margin-top: 85px;
}
.shadow-box {
	filter: drop-shadow(4px 4px 4px #ccc);
}
/* -----------------------------スタッフパララックス-------------------------------*/
aside.cta-quote3 {
	color: white;
	background-color: #222222;
	background: no-repeat top center scroll;
	-webkit-background-size: cover;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	padding: 80px 0 0;
	background-attachment: fixed;
	height: 600px;
	margin-top: 85px;
}
.shadow-box {
	filter: drop-shadow(4px 4px 4px #ccc);
}
/* -----------------------------グローバルメニュー-------------------------------*/
.navbar-light .navbar-nav .nav-link {
	color: #00338d;
}
.dropdown:hover > .dropdown-menu {
	display: block;
}
.dropdown-item.small {
	font-size: 0.7656em;
}
.border-line-left {
	border-left: 0;
}
.nav-link {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-left: 0px;
}
@media (min-width: 1200px) {
	.navbar-expand-xl .navbar-nav .nav-link.border-line-left {
		border-left: 1px solid #ddd;
		padding-left: 15px;
		margin-left: 5px;
	}
	.navbar-expand-xl .navbar-nav .nav-link.nav-link {
		padding-top: 0;
		padding-bottom: 0;
	}
}
.sp-bg-efefef {
	padding-left: 5px;
	background-color: #efefef;
}
@media (min-width: 992px) {
	.sp-bg-efefef {
		padding-left: 5px;
		background-color: #fff;
	}
}
.sp-bg-efefef-2 {
	padding-left: 5px;
	background-color: #efefef;
}
@media (min-width: 1200px) {
	.sp-bg-efefef-2 {
		padding-left: 5px;
		background-color: #fff;
	}
}
/* -----------------------------トップヘッダーエリア-------------------------------*/
aside.header-img {
	height: 70vh;
	padding: 0;
	margin-top: 80px;
	background-position: center center;
}
aside.header-img div.col-6 {
	padding-top: 25vh;
}
.h2-deco {
	border-left: 80px solid #00338d;
	margin-top: 30px;
}
@media (min-width: 992px) {
	.h2-deco {
		border-left: 160px solid #00338d;
		margin-top: 60px;
	}
}
/* -----------------------------.header-------------------------------*/
#header_a {
	position: relative; /*h1の中央寄せ配置の起点とするためのrelative*/
	height: 100vh; /*高さを全画面にあわせる*/
}
#video-area_a {
	position: fixed;
	z-index: -1; /*最背面に設定*/
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
}
#video_a {
	/*天地中央配置*/
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*縦横幅指定*/
	width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
	height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
	min-height: 100%;
	min-width: 100%;
}
/*見出し設定*/
h1.top_movie {
	/*要素の配置*/
	position: absolute;
	/*要素を天地中央寄せ*/
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	/*見た目の調整*/
	color: #fff;
	text-shadow: 0 0 15px #666;
}
h1.top_movie img{
	width: 100%
}
@media (min-width: 992px) {
	h1.top_movie {
	/*要素の配置*/
	position: absolute;
	/*要素を天地中央寄せ*/
	top: 50%;
	left: 25%;
	transform: translateY(-50%) translateX(-50%);
	/*見た目の調整*/
	color: #fff;
	text-shadow: 0 0 15px #666;
}
}

/* -----------------------------ニュースエリア-------------------------------*/
#news {
	background: url("../img/bg-eee.jpg") 50% 0 no-repeat;
	background-position: right bottom;
	background-repeat: repeat-x;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-size: 35px;
}
@media (min-width: 992px) {
	#news {
		background: url("../img/bg-eee.jpg") 50% 0 no-repeat;
		background-position: right bottom;
		background-repeat: repeat-x;
		padding-bottom: 0px;
		margin-bottom: 0px;
		background-size: 50px;
	}
}
#news .col-left {}
#news .col-right {
	background: url("../img/bg-body-2.png") 50% 0 no-repeat;
	background-size: cover;
	background-position: left top;
}
/* -----------------------------About Us_会社情報エリア-------------------------------*/
#aboutus {
	background-color: white;
}
#aboutus .card {
	border-radius: 10px;
}
#aboutus .card img {
	border-radius: 10px 10px 0 0;
	transition: all linear 0.25s;
}
#aboutus .card:hover img {
	opacity: 0.8;
}
/* -----------------------------Movie_ムービーエリア-------------------------------*/
#movie {
	background: url("../img/bg-body-4.jpg") no-repeat;
	background-position: center center;
	background-size: cover;
}
video {
	width: 100%;
	height: auto;
}
/* -----------------------------Tax Learning_TAX基礎講座エリア-------------------------------*/
#taxlearning {
	padding-top: 0px;
	margin-top: -80px;
}
@media (min-width: 992px) {
	#taxlearning {
		padding-top: 0px;
		padding-bottom: 0;
	}
}
#taxlearning .col-left {
	background-color: White;
}
#taxlearning .col-right {
	background: url("../img/bg-body-2-3.jpg") 50% 0 no-repeat;
	background-size: cover;
	background-position: right center;
}
#taxlearning .col-left {
	background: url("../img/bg-eee.jpg") 50% 0 no-repeat;
	background-position: right bottom;
	background-repeat: repeat-x;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-size: 50px 20px;
}
@media (min-width: 992px) {
	#taxlearning .col-left {
		background: url("../img/bg-eee.jpg") 50% 0 no-repeat;
		background-position: right bottom;
		background-repeat: repeat-x;
		padding-bottom: 50px;
		margin-bottom: 0px;
		background-size: 50px 50px;
	}
}
.right-line {
	padding-right: 0;
}
.right-line div {
	border-right: 0px solid #005EB8;
	padding-right: 20px;
}
@media (min-width: 992px) {
	.right-line {
		padding-right: 80px;
	}
	.right-line div {
		border-right: 0px solid #005EB8;
		padding-left: 20px;
	}
}
@media (min-width: 1200px) {
	.right-line div {
		border-right: 160px solid #005EB8;
		padding-right: 40px;
	}
}
/* -----------------------------HR Development_人材育成エリア-------------------------------*/
#hrdevelopment {}
#hrdevelopment .col-left {
	padding-top: 100px;
	padding-bottom: 100px;
}
#hrdevelopment .col-right {
	background: url("../img/bg-body-2-4.jpg") 50% 0 no-repeat;
	background-size: cover;
	background-position: center center;
}
/* -----------------------------Recruitment_採用情報エリア-------------------------------*/
#recruitment {
	background: url("../img/bg-eee.jpg") 50% 0 no-repeat;
	background-position: right bottom;
	background-repeat: repeat-x;
	margin-bottom: 0px;
	background-size: 50px 50px;
}
#recruitment .col-left {}
#recruitment .col-right {
	background: none;
}
@media (min-width: 992px) {
	#recruitment .col-right {
		background: url("../img/bg-body-3.jpg") 50% 0 no-repeat;
		background-size: 80% 30%;
		background-position: left bottom;
	}
}
/* -----------------------------Staff_スタッフインタビューエリア-------------------------------*/
.card-container {
	padding: 100px 0px;
	-webkit-perspective: 1000;
	perspective: 1000;
}
.profile-card-2 {
	background-color: #FFF;
	background-position: center;
	overflow: hidden;
	position: relative;
	margin: 10px auto;
	cursor: pointer;
	border-radius: 10px;
}
.profile-card-2 img {
	transition: all linear 0.25s;
}
.profile-card-2 .profile-name {
	position: absolute;
	left: 5px;
	bottom: 5px;
	font-size: 25px;
	color: #FFF;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
	transition: all linear 0.25s;
	letter-spacing: 1px;
	line-height: 1em;
}
.profile-card-2:hover .profile-name {
	bottom: 10px;
}
@media (min-width: 768px) {
	.profile-card-2 .profile-name {
		bottom: 85px;
	}
}
@media (min-width: 992px) {
	.profile-card-2 .profile-name {
		position: absolute;
		left: 5px;
		bottom: 85px;
		font-size: 25px;
		color: #FFF;
		text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
		transition: all linear 0.25s;
		letter-spacing: 1px;
	}
	.profile-card-2:hover .profile-name {
		bottom: 100px;
	}
}
.profile-card-2 .profile-username {
	position: absolute;
	bottom: 15px;
	left: 5px;
	color: #FFF;
	font-size: 10px;
	transition: all linear 0.25s;
	line-height: 1.6em;
	text-shadow: 0px 0px 10px #000;
}
.profile-card-2:hover img {
	filter: grayscale(100%);
}
.profile-card-2:hover .profile-username {
	bottom: 25px;
}
/* -----------------------------TAXコンサルティング講座　ー　移転価格コンサルティング-------------------------------*/
.table-10 {}
.table-10 tr th {
	color: #fff;
}
.table-10 tr th:nth-child(1) {
	border-right: 15px #fff solid;
}
.table-10 tr th:nth-child(4), .table-10 tr td:nth-child(4) {
	border-right: 15px #fff solid;
}
.table-10 .tr-a th:nth-child(1) {
	background-color: #999;
}
.table-10 .tr-a th:nth-child(2) {
	background-color: #999;
}
.table-10 .tr-a th:nth-child(3) {
	background-color: #1abebf;
}
.table-10 .tr-a th:nth-child(4) {
	background-color: #999;
}
.table-10 .tr-a th:nth-child(5) {
	background-color: #1abebf;
}
.table-10 .tr-a th:nth-child(6) {
	background-color: #0091da;
}
.table-10 .tr-a th:nth-child(7) {
	background-color: #999;
}
.table-10 .tr-b th, .table-10 .tr-c th, .table-10 .tr-d th {
	background-color: #333;
}
/* -----------------------------下層カテゴリー内ナビ-------------------------------*/
.breadcrumb {
	font-size: 12px;
}
.bg-arrow {
	background: url("../img/nav-arrow.png") no-repeat;
	background-size: auto 80%;
	background-position: left center;
}
.page-ttl {
	margin-bottom: 15px;
	border-radius: 0px 0 0 0px;
	;
	border-left: 30px solid #00338D;
	padding-left: 10px;
	border-bottom: 1px solid #eee;
	background-color: #F3F3F3;
}
.sub-ttl2 {
	font-size: 24px;
	line-height: 1.2em;
	margin-bottom: 10px;
	font-weight: 300;
}
@media (max-width: 991px) {
	#interview h2.message-ttl {
		font-size: 22px;
		letter-spacing: 0;
		text-align: justify;
		line-height: 1.2em;
	}
	.sub-ttl2 {
		font-size: 18px;
		line-height: 1.4em;
		margin-bottom: 10px;
		font-weight: 300;
	}
}
/* -----------------------------About Us 法人概要 group.html-------------------------------*/
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* -----------------------------福利厚生・各種制度 Welfare careers3.html-------------------------------*/
.life_event th {
	background-color: #005EB8;
	color: #fff;
	border-bottom: 1px solid #fff;
	padding: 5px;
	text-align: center;
}
.life_event td {
	background-color: #E2F3FF;
	border-bottom: 1px solid #fff;
	padding: 5px;
}
/* -----------------------------スタッフページ Welfare careers3.html-------------------------------*/
#staff-title {
	margin-top: 40px;
}
@media (max-width: 991px) {
	#staff-title {
		margin-top: 15px;
	}
}
/* -----------------------------メインビジュアルなしの場合 no-top-img-------------------------------*/
.no-top-img {
	margin-top: 61px;
}
@media (max-width: 991px) {
	.no-top-img {
		margin-top: 87px;
	}
}
/* -----------------------------cardの透明背景-------------------------------*/
.bg-clear {
	background-color: none;
	background-image: url("../img/bg-clear.png");
	background-repeat: repeat;
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, .125);
	border-radius: 0.25rem;
}
/* -----------------------------サービスライン（事業内容）Service Line-------------------------------*/
.adjustment-1 {
	min-height: 382px;
}
.adjustment-2 {
	min-height: 408px;
}
.adjustment-3 {
	min-height: 559px;
}
.adjustment-4 {
	min-height: 435px;
}
.adjustment-5 {
	min-height: 408px;
}
.adjustment-6 {
	min-height: 509px;
}
.adjustment-7 {
	min-height: 283px;
}
@media (max-width: 991px) {
	.adjustment-1, .adjustment-2, .adjustment-3, .adjustment-4, .adjustment-5, .adjustment-6, .adjustment-7 {
		min-height: inherit;
	}
}
/* -----------------------------中途採⽤/通年採⽤/障がい者採⽤　募集要項・応募方法 careers5.html-------------------------------*/
.badge-1 {
	color: #fff;
	background-color: #0091da;
	border-color: #0091da;
}
.badge-2 {
	color: #fff;
	background-color: #00BAB3;
	border-color: #00BAB3;
}
.badge-3 {
	color: #fff;
	background-color: #470A68;
	border-color: #470A68;
}
.badge-4 {
	color: #fff;
	background-color: #EAAA00;
	border-color: #EAAA00;
}
.accordion table th {
	color: #00338D;
}
.accordion {
	min-width: 300px;
	margin: 30px auto 0;
}
.accordion .ac-content {
	margin: 0;
}
.accordion input {
	display: none;
}
.accordion label {
	display: block;
	background: #005EB8;
	cursor: pointer !important;
	padding: 5px 10px 10px 10px;
	color: #fff;
	font-weight: 300;
	border-left: 10px solid #00338d;
	border-right: 10px solid #00338d;
	transition: all 0.5s ease 0s;
}
.accordion label:hover {
	background: #eee;
	color: #00338d;
	transition: all 0.5s ease 0s;
}
.accordion .ac-cont {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
	background: #fff;
	padding: 0 10px;
}
.accordion input:checked + .ac-cont {
	height: auto;
	padding: 0px 10px 10px 10px;
}
#careers4 p span, #careers4 label span {
	font-size: 1.5em;
	vertical-align: -1px;
}
/* -----------------------------人材育成制度 training2.html-------------------------------*/
h5.sub {
	position: relative;
	padding-left: 3em;
}
h5.sub span {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 1rem;
	color: #fff;
	background: #00338D;
}
h5.sub span:after {
	position: absolute;
	top: calc(50% - 7px);
	right: -11px;
	width: 0;
	height: 0;
	content: '';
	border-width: 7px 0 7px 12px;
	border-style: solid;
	border-color: transparent transparent transparent #00338D;
}
/* -----------------------------テーブル training3.html-------------------------------*/
.table-color-1 tr th {
	background-color: #00338D;
}
.w-1em {
	width: 1em !important;
}
.w-10em {
	width: 10em !important;
}
.w-14em {
	width: 14em !important;
}
.card p.card-text {
	line-height: 1.4em !important;
}
/* -----------------------------代表メッセージ　group4.html-------------------------------*/
#movie2 {
	background: url("../img/group/bg-group4-3.jpg") no-repeat;
	background-position: top center;
	background-size: cover;
	height: 800px;
}
@media (max-width: 991px) {
	#movie2 {
		background: url("../img/group/bg-group4-3sp.jpg") no-repeat;
		background-position: top center;
		background-size: cover;
		padding-top: 350px;
		height: inherit;
	}
}
video {
	width: 100%;
	height: auto;
}
/* -----------------------------オフィスツアー　officetour.html-------------------------------*/
.embed-container {
	height: 0;
	overflow: hidden;
	max-width: 100%;
	padding-bottom: 56.25%; /* 16:9 の高さなので 56.25% (= 9 ÷ 16) */
	position: relative;
}
.embed-container iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.officetour_mv {
	margin-top: 87px;
}
@media (max-width: 767px) {
	.officetour_mv {
		margin-top: 61px;
	}
}
/* -----------------------------絞り込み機能　careers5.html-------------------------------*/

.hidden {
    display: none !important;
}

